Index: code/branches/cegui0.8/data/gui/schemes/VanillaHUDWidgets.scheme
===================================================================
--- code/branches/cegui0.8/data/gui/schemes/VanillaHUDWidgets.scheme	(revision 11110)
+++ code/branches/cegui0.8/data/gui/schemes/VanillaHUDWidgets.scheme	(revision 11118)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="VanillaHUDWidgets">
-    <WindowAlias Alias="HUDWidgets/StaticImage"              Target="Vanilla/StaticImage" />
-    <WindowAlias Alias="HUDWidgets/StaticText"               Target="Vanilla/StaticText" />
-    <WindowAlias Alias="HUDWidgets/TabButtonPane"            Target="Vanilla/TabButtonPane" />
-    <WindowAlias Alias="HUDWidgets/TabContentPane"           Target="Vanilla/TabContentPane" />
-    <WindowAlias Alias="HUDWidgets/Checkbox"                 Target="Vanilla/Checkbox" />
-    <WindowAlias Alias="HUDWidgets/Combobox"                 Target="Vanilla/Combobox" />
-    <WindowAlias Alias="HUDWidgets/ComboDropList"            Target="Vanilla/ComboDropList" />
-    <WindowAlias Alias="HUDWidgets/ComboEditbox"             Target="Vanilla/ComboEditbox" />
-    <WindowAlias Alias="HUDWidgets/Editbox"                  Target="Vanilla/Editbox" />
-    <WindowAlias Alias="HUDWidgets/FrameWindow"              Target="Vanilla/FrameWindow" />
-    <WindowAlias Alias="HUDWidgets/GroupBox"                 Target="Vanilla/GroupBox" />
-    <WindowAlias Alias="HUDWidgets/ItemListbox"              Target="Vanilla/ItemListbox" />
-    <WindowAlias Alias="HUDWidgets/ListboxItem"              Target="Vanilla/ListboxItem" />
-    <WindowAlias Alias="HUDWidgets/Listbox"                  Target="Vanilla/Listbox" />
-    <WindowAlias Alias="HUDWidgets/ListHeader"               Target="Vanilla/ListHeader" />
-    <WindowAlias Alias="HUDWidgets/ListHeaderSegment"        Target="Vanilla/ListHeaderSegment" />
-    <WindowAlias Alias="HUDWidgets/MultiLineEditbox"         Target="Vanilla/MultiLineEditbox" />
-    <WindowAlias Alias="HUDWidgets/Menubar"                  Target="Vanilla/Menubar" />
-    <WindowAlias Alias="HUDWidgets/MenuItem"                 Target="Vanilla/MenuItem" />
-    <WindowAlias Alias="HUDWidgets/MultiColumnList"          Target="Vanilla/MultiColumnList" />
-    <WindowAlias Alias="HUDWidgets/PopupMenu"                Target="Vanilla/PopupMenu" />
-    <WindowAlias Alias="HUDWidgets/ProgressBar"              Target="Vanilla/ProgressBar" />
-    <WindowAlias Alias="HUDWidgets/Button"                   Target="Vanilla/Button" />
-    <WindowAlias Alias="HUDWidgets/ImageButton"              Target="Vanilla/ImageButton" />
-    <WindowAlias Alias="HUDWidgets/RadioButton"              Target="Vanilla/RadioButton" />
-    <WindowAlias Alias="HUDWidgets/SystemButton"             Target="Vanilla/SystemButton" />
-    <WindowAlias Alias="HUDWidgets/ScrollablePane"           Target="Vanilla/ScrollablePane" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbar"      Target="Vanilla/HorizontalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbar"        Target="Vanilla/VerticalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/Slider"                   Target="Vanilla/Slider" />
-    <WindowAlias Alias="HUDWidgets/Spinner"                  Target="Vanilla/Spinner" />
-    <WindowAlias Alias="HUDWidgets/TabButton"                Target="Vanilla/TabButton" />
-    <WindowAlias Alias="HUDWidgets/TabControl"               Target="Vanilla/TabControl" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbarThumb" Target="Vanilla/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/SliderThumb"              Target="Vanilla/SliderThumb" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbarThumb"   Target="Vanilla/VerticalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/Titlebar"                 Target="Vanilla/Titlebar" />
-    <WindowAlias Alias="HUDWidgets/Tooltip"                  Target="Vanilla/Tooltip" />
-    <WindowAlias Alias="HUDWidgets/Tree"                     Target="Vanilla/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="VanillaHUDWidgets" version="5">
+    <WindowAlias alias="HUDWidgets/StaticImage" target="Vanilla/StaticImage" />
+    <WindowAlias alias="HUDWidgets/StaticText" target="Vanilla/StaticText" />
+    <WindowAlias alias="HUDWidgets/TabButtonPane" target="Vanilla/TabButtonPane" />
+    <WindowAlias alias="HUDWidgets/TabContentPane" target="Vanilla/TabContentPane" />
+    <WindowAlias alias="HUDWidgets/Checkbox" target="Vanilla/Checkbox" />
+    <WindowAlias alias="HUDWidgets/Combobox" target="Vanilla/Combobox" />
+    <WindowAlias alias="HUDWidgets/ComboDropList" target="Vanilla/ComboDropList" />
+    <WindowAlias alias="HUDWidgets/ComboEditbox" target="Vanilla/ComboEditbox" />
+    <WindowAlias alias="HUDWidgets/Editbox" target="Vanilla/Editbox" />
+    <WindowAlias alias="HUDWidgets/FrameWindow" target="Vanilla/FrameWindow" />
+    <WindowAlias alias="HUDWidgets/GroupBox" target="Vanilla/GroupBox" />
+    <WindowAlias alias="HUDWidgets/ItemListbox" target="Vanilla/ItemListbox" />
+    <WindowAlias alias="HUDWidgets/ListboxItem" target="Vanilla/ListboxItem" />
+    <WindowAlias alias="HUDWidgets/Listbox" target="Vanilla/Listbox" />
+    <WindowAlias alias="HUDWidgets/ListHeader" target="Vanilla/ListHeader" />
+    <WindowAlias alias="HUDWidgets/ListHeaderSegment" target="Vanilla/ListHeaderSegment" />
+    <WindowAlias alias="HUDWidgets/MultiLineEditbox" target="Vanilla/MultiLineEditbox" />
+    <WindowAlias alias="HUDWidgets/Menubar" target="Vanilla/Menubar" />
+    <WindowAlias alias="HUDWidgets/MenuItem" target="Vanilla/MenuItem" />
+    <WindowAlias alias="HUDWidgets/MultiColumnList" target="Vanilla/MultiColumnList" />
+    <WindowAlias alias="HUDWidgets/PopupMenu" target="Vanilla/PopupMenu" />
+    <WindowAlias alias="HUDWidgets/ProgressBar" target="Vanilla/ProgressBar" />
+    <WindowAlias alias="HUDWidgets/Button" target="Vanilla/Button" />
+    <WindowAlias alias="HUDWidgets/ImageButton" target="Vanilla/ImageButton" />
+    <WindowAlias alias="HUDWidgets/RadioButton" target="Vanilla/RadioButton" />
+    <WindowAlias alias="HUDWidgets/SystemButton" target="Vanilla/SystemButton" />
+    <WindowAlias alias="HUDWidgets/ScrollablePane" target="Vanilla/ScrollablePane" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbar" target="Vanilla/HorizontalScrollbar" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbar" target="Vanilla/VerticalScrollbar" />
+    <WindowAlias alias="HUDWidgets/Slider" target="Vanilla/Slider" />
+    <WindowAlias alias="HUDWidgets/Spinner" target="Vanilla/Spinner" />
+    <WindowAlias alias="HUDWidgets/TabButton" target="Vanilla/TabButton" />
+    <WindowAlias alias="HUDWidgets/TabControl" target="Vanilla/TabControl" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbarThumb" target="Vanilla/HorizontalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/SliderThumb" target="Vanilla/SliderThumb" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbarThumb" target="Vanilla/VerticalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/Titlebar" target="Vanilla/Titlebar" />
+    <WindowAlias alias="HUDWidgets/Tooltip" target="Vanilla/Tooltip" />
+    <WindowAlias alias="HUDWidgets/Tree" target="Vanilla/Tree" />
 </GUIScheme>
